Subject: Re: 2 order ?
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 19 Feb 2008 10:07:38 -0500

Got it.  Can you explain to your reps the correct way to do this?
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, February 19, 2008 8:45 AM
  Subject: RE: 2 order ?

  I couldn't remember if I responded to this or not. 

  Both of these orders ordered two sets.

  They should have been put in as one full set and one additional.

------------------------------------------------------------------------------

  From: Bridges, Josh 
  Sent: Monday, February 18, 2008 3:20 PM
  To: 'Mike'
  Subject: RE: 2 order ?

  I'll check into it.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, February 18, 2008 3:17 PM
  To: Bridges, Josh
  Subject: 2 order ?

  Josh,

  I have actually 2 orders with the same possible issue.  Both were put in as 2-csets (both full price) and billed in full.  If they need to be 2 csets, they need to be put in as 1-cset (full) and 1-cset (add'l) pricing.  However, if they were inadvertently put in as 2 csets and need to be 1-cset each, I need to know.  I went ahead and canceled both of the orders until these are confirmed.

  First, Order #478220 by Susana P, Executive Air Terminal in WV, phone # 304-343-8818.

  Second, Order #478258 by Tony R, Joes Liquor in Hollywood, CA, phone # 818-822-9928.

  Go ahead and adjust the numbers to reflect these cancellations.  I'll have our data dept. re-enter the orders once you have confirmed what they are needing.  Let me know asap.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]